player_rfid_tag Struct Reference

Structure describing a single RFID tag. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | type
| Tag type. More...
uint32_t | guid_count
| GUID count. More...
char * | guid
| The Globally Unique IDentifier (GUID) of the tag. More...

## Detailed Description

Structure describing a single RFID tag.

## Member Data Documentation

char* player_rfid_tag::guid

The Globally Unique IDentifier (GUID) of the tag.

uint32_t player_rfid_tag::guid_count

GUID count.

uint32_t player_rfid_tag::type

Tag type.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45